.strain-top {
    padding: 92.5px 60px;
    background: #111;
}

.strain-top * {
    color: #fff;
}

.strain-top .left-col {
    width: 43%;
}

.strain-top .right-col {
    width: 35%;
}

.strain-top .column-row {
    justify-content: space-between;
    align-items: flex-end;
}

.strain-top .section-title h2 {
    margin: 0;
    color: #FFF;
    font-size: 50px;
    font-weight: 700;
    line-height: 55px;
}

.strain-top .right-col .text-block h3 {
    color: #FFF;
    font-size: 22px;
    font-weight: 600;
    line-height: normal;
    margin-bottom: 15px;
}

.strain-top .right-col .text-block p {
    color: rgba(255, 255, 255, 0.80);
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px;
}


.strain-bottom {
    padding: 60px;
    background: #F5F3EF;
}

.strain-bottom .operational-strain-col {
    width: 33.3%;
}

.operational-strain-box {
    height: 100%;
    border-left: 1px solid rgba(17, 17, 17, 0.30);
    padding: 40px 28px 40px 40px;
}

.strain-bottom .operational-strain-col:first-child .operational-strain-box {
    border: 0;
}

.strain-bottom .sub-title span {
    display: block;
    color: rgba(17, 17, 17, 0.60);
    font-size: 16px;
    font-weight: 400;
    text-transform: uppercase;
}

.strain-bottom .sub-title {
    margin-bottom: 35px;
}

.operational-strain-box span.number:before {
    counter-increment: section;
    content: counter(section, decimal-leading-zero) " ";
    display: block;
    color: #000;
    font-size: 26px;
    font-weight: 700;
}

.strain-breakdown-section .column-row {
    counter-reset: section;
    border: 1px solid rgba(17, 17, 17, 0.30);
}

.operational-strain-box span.number {
    margin-bottom: 20px;
    display: block;
}

.operational-strain-box h3 {
    color: #111;
    font-size: 26px;
    font-weight: 700;
    line-height: 30px;
    margin-bottom: 18px;
}

.operational-strain-box p {
    color: rgba(17, 17, 17, 0.80);
}

@media only screen and (max-width: 1199px) {
    .strain-top {
        padding: 40px 30px;
    }

    .strain-top .right-col {
        width: 40%;
    }

    .strain-top .left-col {
        width: 50%;
    }

    .strain-bottom {
        padding: 40px 30px;
    }

    .operational-strain-box {
        padding: 30px 20px;
    }

    .operational-strain-box h3 {
        font-size: 20px;
        line-height: 26px;
        margin-bottom: 10px;
    }

    .operational-strain-box span.number:before {
        font-size: 20px;
    }

    .operational-strain-box span.number {
        margin-bottom: 10px;
    }

    .strain-bottom .sub-title {
        margin-bottom: 20px;
    }
}

@media only screen and (max-width: 991px) {

    .strain-top,
    .strain-bottom {
        padding: 30px 20px;
    }

    .strain-top .section-title {
        max-width: 640px;
    }

    .strain-top .left-col,
    .strain-top .right-col {
        width: 100%;
    }

    .strain-top .right-col {
        margin-top: 20px;
    }

    .strain-bottom .operational-strain-col {
        width: 100%;
    }

    .operational-strain-box {
        border: 0;
    }

    .strain-bottom .operational-strain-col:not(:last-child) .operational-strain-box {
        border-bottom: 1px solid rgba(17, 17, 17, 0.30);
    }
}

@media only screen and (max-width: 767px) {
    .strain-top .section-title h2 {
        font-size: 40px;
        line-height: 45px;
    }

    .strain-top .right-col .text-block h3 {
        font-size: 20px;
    }

    .strain-top .section-title h2 {
        font-size: 40px;
        line-height: 45px;
    }

    .strain-top .right-col .text-block h3 {
        font-size: 20px;
    }

    .strain-top .right-col .text-block p {
        font-size: 16px;
        line-height:26px;
    }
}